<ion-view title="Viernes" id="page108">
  <ion-content padding="true" class="has-header">
    <h1 id="viernes-heading96" style="color:#000000;text-align:center;">Viernes</h1>
    <div>
      <img src="img/p7ntU0MdRwW7ZYgy3wm3_ScreenShot2019-05-10at11.04.08AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="viernes-markdown71" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La ‘V’, letra inicial de la palabra) La mano en ‘V’ con la palma hacia atrás se mueve repetidamente hacia los lados.</p>
    </div>
    <a ui-sref="sBado()" id="viernes-button298" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="jueves()" id="viernes-button299" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>